| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Fuse
Fuse.Operations

Methods
access()
chmod()
chown()
creat()
flush()
fsync()
getattr()
getxattr()
link()
listxattr()
mkdir()
mknod()
open()
read()
readdir()
readlink()
release()
removexattr()
rename()
rmdir()
setxattr()
statfs()
symlink()
truncate()
unlink()
utime()
write()

Fuse.Operations()->truncate() | Fuse.Operations()->utime()

# Method Fuse.Operations()->unlink()

Method unlink

  `int unlink(string path)`

Description

  Remove a file

Returns

  errno or 0